unit DataDesc;

interface

uses
  Windows, Messages, SysUtils,  Classes, Graphics, Controls, Forms,
  Dialogs, Basic3, StdCtrls, ComCtrls;

type
  TDataDescForm = class(TBasicForm3)
     procedure FormCreate(Sender: TObject);   
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataDescForm: TDataDescForm;

implementation

{$R *.dfm}

procedure TDataDescForm.FormCreate(Sender: TObject);
begin
  inherited;
  try
     RichEdit1.Lines.LoadFromFile('Description.rtf');
  except
  end;
  TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
end;

initialization
  RegisterClass(TDataDescForm);
end.
